/* Service Name (Do not translate) */
"Rackspace Cloud Files" = "Rackspace Cloud Files";

/* CDN Provider (Do not translate) */
"Akamai" = "Akamai";

/* This key must be included with your control panel username in all requests to the Cloud Web Services API. */
"API Access Key" = "API 접근 키";

/* Content Distribution Network */
"CDN Enabled" = "CDN 활성화";

/* Content Distribution Network */
"CDN Disabled" = "CDN 비활성화";

"IAD" = "북 버지니아 (IAD)";
"ORD" = "시카고 (ORD)";
"DFW" = "댈러스 (DFW)";
"LON" = "런던 (LON)";
"SYD" = "시드니 (SYD)";
"HKG" = "홍콩 (HKG)";
